Subject: [PATCH v5 08/12] sched: move cfs task on a CPU with higher capacity

From: [email-masked] (Peter Zijlstra)
Date: Thu, 11 Sep 2014 13:54:11 +0200

On Tue, Aug 26, 2014 at 01:06:51PM +0200, Vincent Guittot wrote:
> +		if ((capacity_orig_of(src_cpu) * 100) > (capacity_of(src_cpu) *
> +				sd->imbalance_pct))

Note that capacity_orig_of() is introduced a lot later on in the series.
Patch 10 iirc, so this will not actually compile.